footer {
  display: flex;
  align-items: flex-start;
  justify-content: space-around;

  img {
    height: 4em;
    width: 4em;
  }

  div {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  li {
    list-style-type: none;
  }

  .redes {
    display: flex;
  }
}

@media screen and (max-width: 600px) {
  footer {
    flex-direction: column;
    margin: 4%;
  }
}
